




label {
	display: block;
	color: #666;
	font-size: 12px;
	letter-spacing: 0.06em;
	text-transform: uppercase;
 
}
 
 
input[type='text'],
input[type='password'],
input[type='email'],
textarea,
select{
	width: 100%;
	color: #222;
	/*border-bottom: 1px solid #222!important;*/
	border: none!important;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 5px;
	font-size:18px;
 
	padding: 10px; 
	border-radius: 0!important;
	background-color: rgba(255, 255, 255, 0.94);
}

input[type='checkbox'] {
	line-height: 24px;
}

.togglecheck  {
	font-size: 10px;
	line-height: 30px;
	margin-bottom: 10px;
}
.togglecheck input {
	position: relative;
	line-height: 1em;
	float: left;
	height: 27px;
	margin-right: 10px;
}



.card-field iframe{
	display: block !important;
	margin-bottom: 40px;
	margin-top: 20px;
	border-bottom: 1px solid #222!important;
}

.card-field {
	margin-top: 20px;
}


.col-md-12 {
	margin-bottom: 30px;
}

form .error {
	color: #f55e61;
}

form a {
	color: #303694;
	background-color: #ffffff;
}

.form-row {
	margin-bottom: 30px;
}

form button,
form .button,
input[type='submit'].button,
input[type='submit']{
	background-color: #303694;
	border: none;
	padding: 20px;
 
	font: 1.2em  ;
	line-height: 1em;
	color: #ffffff;
	letter-spacing: 0.06em;
 
	width: 100%;
	margin-top: 30px;
}

input[type='submit'].button {
	background-color: #303694!important;
}
 
  form h3 {
  	letter-spacing: 0.04em;
  } 
  form p,
  form .caption {
  	font: .8em/1.1em "Gillsans";
  	opacity: 0.6;
  }
 
 form p,
 form p:last-child {
 	margin-top: 0;
	margin-bottom: 30px;
 }
 
 
 form .title {
 	font-size: 1.5em;
 }
 
form #message {
	color: #f55e61!important;
	 margin-top: 10px;
	font-size: 1.2em;
	opacity: 1;
}
 
 .StripeElement--focus {
 	
 }
 
 .StripeElement--invalid {
 	color: #f55e61!important;
 }
 